/*
Theme Name: Twenty Fifteen Child
Theme URI: https://wordpress.org/themes/twentyfifteen/
Template: twentyfifteen
Author: tao
Author URI: https://claudeverett.org/
Description: Our 2015 default theme is clean, blog-focused, and designed for clarity. Twenty Fifteen's simple, straightforward typography is readable on a wide variety of screen sizes, and suitable for multiple languages. We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.
Tags: blog,two-columns,left-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-logo,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.9.1513706801
Updated: 2017-12-19 18:06:41

*/

/* for all media */

body:before {
	box-shadow: none;
	z-index: -1;
	background-color: #333333;
}

body.custom-background {
    background-color: #333333;
}

.site {
	background-color: white;
}

a {
	font-family: "Noto Sans", sans-serif;
}

a:hover {
	color: #33a3db;
}

:focus {
    outline: none !important;
}

/* sidebar */

.main-navigation ul {
	border-bottom: 0;
}

.site-header {
	border-bottom: none;
	padding: 7.6923% 0;
	margin: 0 7.6923%;
}

.main-navigation ul, .main-navigation li, .widget_categories li, .widget_categories .children, .hentry + .hentry, .post-navigation div + div  {
	border-top: 0;
}

.widget {
	margin: 0 0 7.6923%;
}


/* content */

.hentry.has-post-thumbnail {
	padding-top: 7.6923%;
}

.post-thumbnail {
	display: none;
}

.entry-content, .entry-summary {
padding: 0 7.6923%;
margin: 0;
}

.cat-links a{
	font-size: 0.9em;
	border-bottom: 1px solid;
}

.cat-links:before {
	font-size: 2.2rem;
}

.tags-links a{
	font-size: 0.9em;
	border-bottom: 1px solid;
}

.tags-links:before {
	font-size: 2.2rem;
}

.posted-on {
	font-size: 0.9em;
    pointer-events: none;
    cursor: default;
}

p, ol {
	-webkit-hyphens: none;
	padding: 0;
}

.more-link {
	margin: 0%;
}

.wp-caption {
	margin-bottom: 0.5em;
}

.wp-caption-text {
	padding: 0.5em 1em;
}

.figure {
	margin: 2em 0;
}

.wp-block-image {
	margin-bottom: 1em;
}

.wp-block-image figcaption {
font-family: "Noto Sans", sans-serif;
line-height: 1.5;
text-align: left;
font-size: 1.6rem;
padding: 0.5em 0;
}

.post-navigation {
	display: none;
}

.comments-area, .post-navigation {
	box-shadow: none;
}


.site-footer, .posted-on:before, .comments-link, .entry-footer, .site-info {
	display: none;
}

.pagination {
	width: 100%;
	box-shadow: none;
	border-top: 2px solid;
	position: fixed;
	z-index: 9999;
	bottom: 0;
	margin: 0;
}


	/* format-status */
	
		.format-status .entry-title, .format-status .entry-format, .format-status .byline, .format-status .cat-links, .format-status .tags-links {
			display: none;
		}
		
		.format-status .posted-on {
			font-style: italic;
		}
	
		.format-status .entry-header, .format-status .entry-content {
			padding: 0;
		}
	
		.format-status .entry-header {
			margin-bottom: 2em;
		}
	
		.format-status.hentry {
			max-width: 660px;
			border: none;
			padding: 2em;
			margin: 0 0 2em 0;
			background-color: #00bfff;
		}
	
	/* format-standard */
	
		/* header */
		
		.format-standard .posted-on, .format-standard .byline {
			display: none;
		}
	
		.format-standard .entry-header {
			margin-bottom: 1.6842em;
		}
	
		.format-standard .entry-title {
			margin-bottom: 0.5em;
			font-family: "Noto Sans", sans-serif;
		}
	
		.format-standard .entry-content .more-link, .entry-summary .more-link:after {
		    font-weight: bold;
		}

		.format-standard .entry-content .more-link {
			border-bottom: 2px solid #333;
		}

		.format-standard blockquote {
			margin-left: 0;
		}

		.format-standard .hentry + .hentry {
			border-top: none;
			margin: 8.3333% 0;
		}

		.format-standard .hentry {
			padding-top: 0;
			margin-top: 8.3333%;
		}

		.format-standard .gallery-item {
			text-align: left;
		}

		.format-standard .wp-caption.alignright, img.alignright {
			max-width: 150px;
			margin: 0.4em 0 0.8em 0.8em;
		}

		.format-standard .pagination {
			border-top: 0;
			background: #f1f1f1;
		}
		
	

	/* format-image */

	.format-image .entry-format, .format-image .posted-on, .format-image .byline, .format-image .entry-header {
		display: none;
	}
	
	
	.format-image .entry-content {
	    padding: 0;
		margin-bottom: 2em;
	}

	img.alignnone.size-full, .wp-caption.alignnone {
	    width: 100%;
	}

	.format-image.hentry {
	    padding-top: 0;
		background-color: transparent;
		margin: 0 0 2em 0;
	}

	.format-image .wp-caption-text {
		margin: 9px 9px 0 9px;
	}
	
	.format-image .wp-block-image figcaption {
		margin: 9px 9px 0 9px;
		padding: 0;
	}
	
	/* format-gallery */
	
	.format-gallery .entry-header {
	    display: none;
	}
	
	.format-gallery .entry-content {
		padding: 0;
	}
	
	.format-gallery.hentry {
		margin: 0 0 2em 0;
	}

	/* format-video */

	.format-video .entry-content {
	    padding: 0;
	}
	
	.wp-block-video video {
		margin-bottom: 0;
	}

	.format-video .wp-block-video figcaption {
		margin: 9px 9px 0 9px;
		padding: 0;
	}

	.format-video .entry-header, .entry-footer {
	    display: none;
	}

	
	.format-video.hentry {
	    padding-top: 0;
		background-color: transparent;
		margin: 0 0 2em 0;
	}

	.videoWrapper {
	    position: relative;
	    padding-bottom: 56.25%; /* 16:9 */
	    padding-top: 25px;
	    height: 0;
	}
	.videoWrapper iframe {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}

	/* page */

	.page-header {
	    border-bottom: none;
		border-left: none;
	    background-color: transparent;
		box-shadow: none;
		padding: 0 0 4.1666% 0;
	}



/* ipad / iphone horizontal */
@media screen and (min-width: 38.75em) {

.widget-title {
	margin: 0 0 1em;
}


.hentry {
	box-shadow: none;
}

}


/* desktop and laptop */
@media screen and (min-width: 59.6875em) {
	

	.site-main {
		padding: 0;
	}
	
	.site-content {
		width: auto;
		margin-left: 22%;
		max-width: -webkit-fill-available;
	}
	
	.site-header {
		border-bottom: none;
		margin: 0 0 7.6923%;
		padding: 20%;
	    background-color: #00bfff;
	}
	
	.sidebar {
		max-width: 308.66px;
		width: 22%;
		background-color: yellow;
	}
	
	.main-navigation {
		margin: 0 20% 5%;
	}
	

	.social-navigation {
		margin: 0 30% 7.6923% 20%;
	}
	
	.hentry {
		padding-top: 0;
		margin-top: 2em;
		max-width: 100%;
	}
	
	p, .more-link, ol {
		padding: 0;
	}
	
	p {
		margin-bottom: 1em;
	}

	.wp-caption-text {
		padding: 0;
	}
	
	.more-link {
		margin: 0;
	}
	
	
	
	
/* sidebar */
	
	.widget-area {
		margin-bottom: 20%;
	}
	
	.widget input[type="search"] {
		 background-color: #adff2f;
	}
	
	
/* content */
	
	
	/* page */
	
	.page .entry-header, .page .entry-content {
		padding: 0;
	}
	
	.page-header {
		margin: 0;
		padding: 0 0 4.1666% 0;
		display: none;
	}
	
	/* format-status */
	
	.format-status.hentry {
		margin: 0 0 2em 0;
	}
	
	/* format-standard */

	.format-standard.hentry {
		margin: 2em 0;
		padding: 0 2em;
		border-left: 2em solid;
		max-width: 100%;
	}

	.format-standard .entry-header, .format-standard .entry-content {
		padding: 0;
	}
	
	.format-standard ul, ol {
		margin-left: 3em;
	}
	
	.comments-area {
		padding: 0;
		margin: 8.3333% 0 0;
	}
	
	.post-navigation {
		margin: 2em 0 0 0;
	}

	.post-navigation a {
		padding: 2em 0;
	}
	
	.wp-caption.alignright, img.alignright {
		max-width: 100%;
	}
	

	.pagination {
		border-top: 2px solid;
		margin: 0;
		max-width: 1200px;
		position: static;
	}
	
	.twentyfifteen .t15wc {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
}


/* woocommerce */

.twentyfifteen .t15wc {
	box-shadow: none;
	}	

}
